api_documentation: http://docs.ros.org/fuerte/api/tug_ist_diagnosis_observers/html
authors: Safdar Zaman, Gerald Steinbauer
brief: Diagnosis Observers provides current observations coming from the system
bugtracker: ''
depends:
- rosgraph
- roslib
- std_msgs
- rospy
- rostopic
- tug_ist_diagnosis_msgs
- sensor_msgs
- diagnostic_msgs
depends_on: []
description: "\n\nThis package provides a set of observers like DOBs, GObs, NObs,\
  \ QObs, BiQObs, MObs, PObs and HObs. An observer is a software entity actin like\
  \ ROS node that observers particular property of the system or part of the system.\
  \ Observation is a First Order Logic (FOL) sentence.\n\n  "
doc_job: doc-fuerte-tug-ist-ros-pkg
license: GPLv3
maintainers: ''
metapackages:
- tug_ist_model_based_diagnosis
msgs: []
package_type: package
repo_name: tug_ist_model_based_diagnosis
repo_url: ''
srvs: []
timestamp: 1389009087.640213
url: http://ros.org/wiki/tug_ist_diagnosis_observers
vcs: git
vcs_uri: git://robotics.ist.tugraz.at/tug_ist_model_based_diagnosis.git
vcs_version: null
